AnsweredAssumed Answered

Does Latest Ubuntu Image support Qt5.7?

Question asked by 超超 徐 on Jul 26, 2016
Latest reply on Jul 27, 2016 by 超超 徐

I installed the ubuntu image for iMX6 sabre lite board, I found the QT5.2.1 has been integrated in it. I need to change QT source code and rebuild it. Does the ubuntu image(i.MX Linux kernel 3.14.52) support the QT5.7 version? 

Outcomes